Activity log for bug #1824045

Date Who What changed Old value New value Message
2019-04-10 01:28:27 Liam bug added bug
2019-04-11 04:52:35 Lisa Seeto mahara: status New Confirmed
2019-04-11 04:52:39 Lisa Seeto mahara: assignee Lisa Seeto (lisaseeto)
2019-04-11 04:54:16 Lisa Seeto mahara: status Confirmed In Progress
2019-04-18 02:06:14 Robert Lyon mahara: milestone 19.04.0
2019-04-18 02:06:20 Robert Lyon mahara: importance Undecided Medium
2019-04-18 02:06:25 Robert Lyon mahara: status In Progress Fix Committed
2019-04-30 06:21:17 Rebecca Blundell mahara: status Fix Committed Fix Released